
@font-face {
    font-family: "Montserrat-Medium,sans-serif";
    src: url("../font/Montserrat/Montserrat-Medium.ttf");
}
@font-face {
    font-family: "Montserrat-Regular,sans-serif";
    src: url("../font/Montserrat/Montserrat-Regular.ttf");
}
@font-face {
    font-family: "Montserrat-SemiBold,sans-serif";
    src: url("../font/Montserrat/Montserrat-SemiBold.ttf");
}
@font-face {
    font-family: "Montserrat-Bold,sans-serif";
    src: url("../font/Montserrat/Montserrat-Bold.ttf");
}

body {
    font-family: 'Montserrat-Medium,sans-serif';
	line-height:1.6em;
	color:#000000;
	font-size: 1em;
}
*{
	box-sizing: border-box !important;
}
html {
	scroll-behavior: smooth;
}
img {
	max-width: 100%;
	height: auto;
}

#about-us{
    padding-top: 80px;
}
#why{
    padding-top: 80px;
}
#our-product{
    padding-top: 80px;
}

.navbar{
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1);
}/*
.navbar .navbar-brand >img{
    width: 88px;
}*/




.navbar .navbar-brand >img{
    width: 150px;
    position: absolute;
    z-index: 1;
    top: 0px;
    background: #ffd7a6;
    padding: 10px 12px 16px 16px;
    border-radius: 0% 0% 100% 100%;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}



.navbar .navbar-nav .nav-item > a{
	color: #363636;
	font-family: 'Montserrat-Medium,sans-serif';
    font-size: 16px;
	padding: 20px;
	position: relative;
	text-decoration-line: none;
    display: inline-block;
}
.navbar .navbar-nav .nav-item:hover a{
    color: #DD8112;
}
.navbar .navbar-nav .active a{
    color: #DD8112;
}

.navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
    opacity: 1;
    width: 80%;
}
.navbar .navbar-nav li > a:after {
    opacity: 0;
    content: '';
    position: absolute;
    background-image: url(../images/background/brush.png);
    background-repeat: no-repeat;
    background-position: center center;
    top: 50%;
    left: 50%;
    margin-top: 20px;
    width: 80%;
    height: 7px;
    background-size: 80% 70%;
    transform: translate( -50%, -50% );
    transition: opacity .2s linear;
}

.navbar-toggler:focus {
    outline: none;
}

.bar1, .bar2, .bar3 {
    width: 30px;
    height: 4px;
    background-color: #DD8112;
    border-radius: 10px;
    margin: 6px 0;
    transition: 0.4s;
  }
  .change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-8px, 5px);
  }
  .change .bar2 {opacity: 0;}
  .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-9px, -6px);
  }



.main-banner{
    position: relative;
    overflow: hidden;
}
.main-banner-area{
    position: absolute;
    top: 16%;
    left: 50%;
    padding: 0px 20px;
}
.tag-icon-bg{
    margin: 80px auto 0px auto;
}
.tag-icon-bg div >p{
    margin-top: 10px;
    font-family: 'Montserrat-SemiBold,sans-serif';
    font-size: 14px;
    color: #363636;
}
.tag-icon {
    height: auto;
    width: 50%;
}
.main-banner-area >h1{
    font-family: 'Montserrat-Bold,sans-serif';
    font-size: 28px;
    color: #DD8112;
    margin-top: 30px;
}
.main-banner-area > p{
    font-family: 'Montserrat-Medium,sans-serif';
    font-size: 16px;
    color:#5B5B5B;
    margin-bottom: 50px;
}
.btn-book-order{
    border: 2px solid  #DD8112;
    border-radius: 30px;
    background: transparent;
    padding: 12px 30px;
    font-family: 'Montserrat-SemiBold,sans-serif';
    font-size: 14px;
    color: #DD8112;
    transition: .8s ease;
    text-decoration: none;
}
.btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
    margin-left: 10px;
    font-size: 16px;
}
.btn-book-order:hover{
    text-decoration: none;
    color: white;
    background-color: #DD8112;
}/*
.mango-clip{
    position: absolute;
    height: auto;
    width: 10%;
}
.mango-clip-first{
    top: 4%;
    left: 0;
    animation: translate-x 3s linear ;
    animation-iteration-count: infinite;
}
.mango-clip-second{
    top: 42%;
    right: 2%;
    animation: transform 4s linear ;
    animation-iteration-count: infinite;
}
.mango-clip-third{
    bottom: 0;
    right: 40%;
    animation: transform 3s linear ;
    animation-iteration-count: infinite;
}
.mango-pices{
    position: absolute;
    height: auto;
    width: 18%;
    top: 40%;
    right: 42%;
    animation: transform 4s linear ;
    animation-iteration-count: infinite;
}
@keyframes transform {
    0%{transform: scale(0.6);opacity: 0.6;}
    50% {transform: scale(1);opacity: 1;}
    100% {transform: scale(0.6);opacity: 0.6;}
}
@keyframes translate-x{
    0%{transform: translateX(0px);opacity: 1;}
    50% {transform: translateX(20px);opacity: 0.6;}
    100% {transform: translateX(0px);opacity: 1;}
}*/

.about-us .about-heading >h1{
    font-family: 'Montserrat-Bold,sans-serif';
    font-size: 30px;
    color: #363636;
    margin-top: 20px;
    margin-bottom: 0px;
}
.about-us .about-heading h1 > span{
    color: #DD8112;
}
.img-brush{
    height: auto;
    width: 10%;
}
.about-section,.our-mango{
    background-color: #FFEFD9;
    margin-top: 20px;
    padding: 40px 0px;

}
.about-section .about-description >h3{
    font-family: 'Montserrat-SemiBold,sans-serif';
    font-size: 20px;
    color: #DD8112;
    margin: 20px 0px;
}
.about-section .about-description >p{
    font-family: 'Montserrat-Medium,sans-serif';
    font-size: 16px;
    color: #5B5B5B;

}
.about-description{
    border-right: 1px solid #707070;
    margin: auto;
}
.owl-carousel{
    margin: 10px 0px 10px 20px;
}
.owl-nav .owl-prev > i,.owl-next > i{
    color:#DD8112;
    font-size: 30px;
}
.owl-nav .owl-prev:focus,.owl-next:focus{
    outline: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none !important;
}
.owl-nav .owl-prev{
    position: absolute;
    left: -4%;
    top: 45%;
}
.owl-nav .owl-next{
    position: absolute;
    right: -4%;
    top: 45%;
}
.owl-carousel .owl-stage {
    padding-bottom: 14px;
}




.product-bg{
    box-shadow: 4px 4px 12px #0000003f;
    border-radius: 10px;
    max-width: 300px;
    min-height: 250px;
    overflow: hidden;
    margin-top: 25px;
 }
.product-bg img{
    max-width: 300px;
    min-height: 250px;
    transition: transform .3s ease;
}
.product-bg img:hover{
    transform: scale(1.5);
}
/*
.product-bg{
   box-shadow: 4px 4px 12px #0000003f;
   border-radius: 10px;
   max-width: 240px;
   overflow: hidden;
}
.about-section .product-bg .product-img-bg > img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.product-img-bg{
    max-width: 240px;
    max-height: 150px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: transform .3s ease;
}
.product-img-bg:hover{
    transform: scale(1.5);
    
}
.product-bg-desc{
    background-color: #ffffff;
    margin-top: -8%;
    padding: 10px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: auto;
    position: relative;
}
.product-bg-desc > h6{
    color: #6A9A13;
    font-family: 'Montserrat-Medium,sans-serif';
    font-size: 14px;
    word-break: break-all;
    
}
.product-bg-desc  h6 > i{
    margin-right: 10px;
}
.product-bg-desc > p{
    color: #5b5b5b;
    font-family: 'Montserrat-Medium,sans-serif';
    max-height: 100px;
    font-size: 12px;
    margin-top: 10px;
    line-height: 16px;
    
    overflow: hidden;
    text-overflow: ellipsis;
}*/






.why-choose{
    margin-top: 20px;
}
.why-choose .why-choose-desc >h3{
    font-family: 'Montserrat-SemiBold,sans-serif';
    color: #DD8112;
    font-size: 20px;
}
.why-choose .why-choose-desc > p{
    font-family: 'Montserrat-Medium,sans-serif';
    color: #5B5B5B;
    font-size: 16px;
    margin-top: 20px;
}
.why-choose .img-mask >img{
    width: 100%;
    padding: 10px 20px 10px 0px;
    border-radius: 6px;
}
.our-mango .img-mask > img{
    width: 100%;
    padding: 10px 0px 10px 20px;
    border-radius: 6px;
}
.why-choose-desc{
    margin: auto;
}
.our-mango-dec > h3{
    font-family: 'Montserrat-Bold,sans-serif';
    color: #363636;
    font-size: 22px;
}
.our-mango-dec > p{
    font-family: 'Montserrat-Medium,sans-serif';
    color: #5b5b5b;
    font-size: 16px;
    margin-top: 20px;
}
.mango-features div >p{
    font-family: 'Montserrat-Medium,sans-serif';
    color: #5b5b5b;
    font-size: 16px;
    margin-top: 20px;
}
.mango-features p >i{
    margin-right: 10px;
    color: #DD8112;
    font-size: 20px;
    
}
.our-mango-dec .book-order > button{
    margin-top: 20px;
    padding: 8px 30px;
}

/*-----contact Us ----------*/
#contact{
    padding-top: 80px;
}
.input-float {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 0;
}
.input-float__input {
    width: 100%;
    border-bottom: 1px solid rgba(136, 136, 136, .2);
    border-top: none;
    border-right: none;
    border-left: none;
    outline: 0;
    padding: 12px 0 8px;
    background-color: transparent;
    border-radius: 0;
    color: inherit;
}
.input-float__input:focus {
   border-color: #DD8112;
}
.input-float__input:focus+.input-float__label {
    color: #DD8112;
 }
 .input-float__input:focus+.input-float__label {
    transform: scale(.8571) translateY(-1.7rem);
 }
.input-float__input_not-empty+.input-float__label {
    -webkit-transform: scale(.8571) translateY(-1.7rem);
    transform: scale(.8571) translateY(-1.7rem);
}
.input-float__input, .input-float__label {
    display: block;
    -webkit-transition: all .3s cubic-bezier(.785, .135, .15, .86);
    transition: all .3s cubic-bezier(.785, .135, .15, .86);
}
.input-float__label {
    position: absolute;
    top: 14px;
    left: 0;
    margin: auto;
    font-family: 'Montserrat-Medium,sans-serif';
    font-size: 1rem;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    cursor: text;
    color: #888;
    transition: .5s;
}

.form__error {
    display: block;
    font-size: 12px;
    color: red;
    text-align: left;
    margin-top: 4px;
}
.form__col {
    margin-top: 15px;
    margin-bottom: 15px;
}
.input-float__input_textarea {
    resize: none;
    min-height: 100px;
}
.form__col_submit {
    margin-top: 30px;
    margin-bottom: 30px;
}

/*.form__col_submit .button {
    position: relative;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 20px 40px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    color: #ffffff;
    background-color: #DD8112;
    border: none;
    border-radius: 2px;
}
.form__col_submit .button:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: #DD8112;
    -webkit-transition: all .3s cubic-bezier(.785, .135, .15, .86);
    transition: all .3s cubic-bezier(.785, .135, .15, .86);
    z-index: 0;
}
.form__col_submit .button:hover:before {
    top: 0;
    height: 100%;
}
.form__col_submit.button span {
    position: relative;
    display: inline-block;
    z-index: 50;
}*/

.btn-send-msg{
    background-color: #DD8112;
    color: #ffffff;
    font-family: 'Montserrat-Medium,sans-serif';
    border-radius: 4px;
    font-size: 14px;
    padding: 12px 20px;
    text-decoration: none;
    transition: .8s ease;
}
.btn-send-msg:hover{
    text-decoration: none;
    color: #000000;
    background-color: #ffb55b;

    box-shadow: 0 0 5px #ffb55b,
                0 0 25px #ffb55b,
                0 0 50px #ffb55b,
                0 0 100px #ffb55b;
}












footer{
    background-color: #040404;
}
.footer-content{
    margin-top: 20px;
    padding-top: 20px;
}
.footer-content div >h4{
    font-family: 'Montserrat-Bold,sans-serif';
    color: #DD8112;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.footer-content div .d-flex > p,.footer-content div >p{
    font-family: 'Montserrat-Regular,sans-serif';
    color: #FFC784;
    font-size: 12px;
    line-height: 22px;
}
.footer-content div .d-flex > i,.footer-content div p >i{
    font-size: 18px; 
    margin-right: 20px;
    color: #DD8112;
    line-height: 22px;
}
.footer-content div > h5{
    font-family: 'Montserrat-Medium,sans-serif';
    color: #FFC784;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
}
/*
.footer-content .subscribe >input{
    font-family: 'Montserrat-Medium,sans-serif';
    color: #000000;
    font-size: 12px;
    background-color: #FFECD5;
    border: none;
    border-radius: 4px;
    padding: 4px 10px 4px 50px;
    
}
.footer-content .subscribe >input:focus{
    outline: none;
}
.subscribe{
    position: relative;
}
.subscribe >i{
    position: absolute;
    font-size: 14px;
    top: 26%;
    left: 5%;
    color: #000000;
    opacity: 0.5;
}
.btn-subscribe{
    background-color: #DD8112;
    color: #ffffff;
    font-family: 'Montserrat-Medium,sans-serif';
    border-radius: 4px;
    font-size: 12px;
    padding: 9px 12px;
    margin-left: 4px;
    text-decoration: none;
    transition: .8s ease;
}
.btn-subscribe:hover{
    text-decoration: none;
    color: #000000;
    background-color: #ffb55b;

    box-shadow: 0 0 5px #ffb55b,
                0 0 25px #ffb55b,
                0 0 50px #ffb55b,
                0 0 100px #ffb55b;
}*/
.foot-info ul >li{
    margin-bottom: 6px;
    
}
.foot-info ul li >a{
    color: #FFC784;
    font-family: 'Montserrat-Regular,sans-serif';
    font-size: 14px;
    text-decoration: none;
    padding-bottom: 0px;
}
.foot-info ul li > a:hover{
    color: #DD8112;
}
.foot-info ul li a >img{
    height: auto;
    width: 4%;    
    margin-right: 20px;
    padding-bottom: 4px;
}
.foot-location > p:first-of-type {
    color: #DD8112;
    font-size: 14px;
    letter-spacing: 2px;
}
.foot-location > p:not(:first-of-type){
    font-family: 'Montserrat-Regular,sans-serif';
    color: #FFC784;
    font-size: 12px;
    letter-spacing: 1px;
}
#footer div > hr{
    background-color:#DD8112;
}
.social ul li a >i{
    color: #DD8112;
    background-color: #dd821231;
    padding: 10px ;
    border-radius: 100%;
    transition: .8s ease;
}
.social ul li .fa-facebook{    
    padding: 10px 13px;
}
.fa-facebook:hover{
    background-color: #395a9f;
    color: #ffffff;
}
.fa-twitter:hover{
    background-color: #1b9ff1;
    color: #fff;
}
.fa-instagram:hover{
    background:linear-gradient(to top right, #f8b222, #c408a1);
    color: #fff;
}
.fa-youtube-play:hover{
    background-color: #ff0000;
    color: #fff;
}
.social .d-flex >p{
    font-family: 'Montserrat-Regular,sans-serif';
    color: #DD8112;
    font-size: 12px;
}
.social .d-flex p >a{
    color: #DD8112;
    text-decoration: none;
}
#mkdf-back-to-top.on {
    opacity: 1;
    visibility: visible;
}

#mkdf-back-to-top {
    display: block;
    position: fixed;
    right: 25px;
    bottom: 25px;
    border-radius: 50%;
    margin: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    z-index: 10000;
    color: #fff;
    text-align: center;
    box-shadow: 0px 14px 47px 0px rgb(28 28 28 / 24%);
    background-color: #DD8112;
    box-sizing: border-box;
    transition: opacity .2s ease-out,visibility .2s ease-out,color .2s ease-out, background-color .2s ease-out, right .1s ease-out;
}

